Archived

This topic is now archived and is closed to further replies.

  • 0

Pagelines Update Causes Feature Slider to Stop Working - REPOST


Question

Posted · Report post

I have been trying to get help on this issue since last week. Nobody seems to look at older threads  So I am posting it again. Here is my original post: http://goo.gl/ZjO8K

 

I have upgrade a client site from PL 2.1.6 to 2.3.8 (running WP V3.5). The Feature slider has stopped working. I have checked all of my settings and I cannot see why it is no longer working. When I look in FireBug I can see things cycling. But yet no images appear. My Features and associated Feature set are intact....

 

Here is the site: http://goo.gl/JV1IX

 

I am hoping that it is something silly I am missing.

 

  :zoro:

 

 

 

Share this post


Link to post
Share on other sites

4 answers to this question

Posted · Report post

Okay... So I did the upgrade to 2.4. The issue with the Featured Slider remained. Anyways, the issue turned out be an anomaly. I had added the images for the features under the media area instead of background image. It had always worked.... http://cl.ly/image/032Y1u2R011V

 

So just changing the links fixed everything.

 

@Rob: When is the next PL upgrade?

Share this post


Link to post
Share on other sites

Posted · Report post

Hi,

 

I'm not quite sure why it's not working unless in the update something was corrupted. I'd suggest logging into your Launchpad account, downloading the latest version of PL Framework.  FTP into the site and delect the pagelines folder at wp-content/themes.  Then, unzip the downloaded version and upload the folder contained within it. All your settings will remain intact, as well as custom code.

 

Let me know if this works.

 

Apologies for missing the earlier topic.

Share this post


Link to post
Share on other sites

Posted · Report post

Hey Rob: Thanks for the reply. I actually had to update to the last version in the way you mention. So now you are saying I should do the same thing to get myself to 2.4?

Share this post


Link to post
Share on other sites

Posted · Report post

Yes.  It's possibly a conflict that 2.4 fixed.  It was a pretty big update.

Share this post


Link to post
Share on other sites